desktop-check-mime-types(1)

NAME
desktop-check-mime-types - compare MIME types in installed .desktop files

SYNOPSIS
desktop-check-mime-types

DESCRIPTION
desktop-check-mime-types compares MIME types in installed .desktop files with the ones installed in debian/*.mime files, reporting which ones are not listed into .mime files.

This tool is part of gnome-pkg-tools package.

COPYRIGHT
This manual page is Copyright 2011 Luca Falavigna <dktrkranz@debian.org>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.